# FTXUI: gallery.cpp File Reference

Loading...
Searching...
No Matches
gallery.cpp File Reference

Go to the source code of this file.

## Functions

Component | Wrap (std::string name, Component component)
int | main ()

## Function Documentation

## Wrap()

Component Wrap | ( | std::string | name,
|  | Component | component )

Examples
  examples/component/gallery.cpp.

Definition at line 18 of file gallery.cpp.

## main()

int main | ( |  | ) |

Definition at line 29 of file gallery.cpp.